#info {
	background: #53abd0;
	color: #fff;
	text-align: center;
	padding: 10px;
}

#info h2 {
	font-size: 16px;
	text-align: center;
}
#info .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.info-gesla{
	margin: 35px;
}

.info-gesla img {
	float: none;
	width: 28px;
	height: 28px;
}

.info-gesla h4 {
	font-size: 15px;
	text-align: center;
}